{
  "paths": [
    {
      "_path": "lib/R/library/BASS/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5237c937ca06e8a71d9512d8330847b47e289216ba80f09e797bdaf5c9002547",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/R/library/BASS/INDEX",
      "path_type": "hardlink",
      "sha256": "b49e437c512f08cea2fb0bf9bedce32c3c5b4eb1e2d102018dfdde5ee3536dc0",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/R/library/BASS/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "836d8b6da950fa79f3a7cbdce52764635963ba7842721f8513568474321c30dd",
      "size_in_bytes": 479
    },
    {
      "_path": "lib/R/library/BASS/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/BASS/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "65fe18224c129f1aa0a6cd13ac3134ef3000e01b89da98e4e6e15599ff57610b",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/BASS/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "67b036818200f851be6f106bbfe679eaaea4c791f9a273daf15cc95f37cd267a",
      "size_in_bytes": 184
    },
    {
      "_path": "lib/R/library/BASS/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "724d27afc423043bd200cd9ea92372dc62c65f84caddfd79b2b1ba128ec890f3",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/BASS/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e350a6f7408996a46426d798da2da5ff95ab3b18f4988728935362325c32d605",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/BASS/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5ee34e3d218e958cf341478fe3f204bff26b9a86b6a0c4d8dbfbe68b371e9d60",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/BASS/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5a4a4eabffd4432df0f1999ff1feead1f5f848b4f5edcb173a92b82002be2310",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/R/library/BASS/NEWS.md",
      "path_type": "hardlink",
      "sha256": "67b08b286b642a89941ed4f9649fa76f13c4e57e9048f1b9cbf96b92f1eb559e",
      "size_in_bytes": 720
    },
    {
      "_path": "lib/R/library/BASS/R/BASS",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/BASS/R/BASS.rdb",
      "path_type": "hardlink",
      "sha256": "d32fc024da193395492eacf31ca8efbaa7a477d91408ca94382c1f124a2d9b99",
      "size_in_bytes": 189149
    },
    {
      "_path": "lib/R/library/BASS/R/BASS.rdx",
      "path_type": "hardlink",
      "sha256": "c4a7d9b615436daa4e74dbbf3298c26d3b3250dd4a5006dd84a90c6403076a16",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/BASS/doc/article2-vignette.R",
      "path_type": "hardlink",
      "sha256": "b48b5896b43335ebc9bdeefc6061b8d0f32b52b3a4af8da5cea16045fdd00157",
      "size_in_bytes": 15619
    },
    {
      "_path": "lib/R/library/BASS/doc/article2-vignette.Rnw",
      "path_type": "hardlink",
      "sha256": "72bccde6a6e81e03ee3a001894be83100806f70fd9c652b48c3f4fd1281a7338",
      "size_in_bytes": 29539
    },
    {
      "_path": "lib/R/library/BASS/doc/article2-vignette.pdf",
      "path_type": "hardlink",
      "sha256": "38479dcea98a28a84be242648cea5ceb26f32a4e808e2c1f0a2727d3b3737f8c",
      "size_in_bytes": 959495
    },
    {
      "_path": "lib/R/library/BASS/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d61cf9cb142f5bc76d3c566e8ae21c656231ab1cd8d52011e9028b847635508a",
      "size_in_bytes": 1343
    },
    {
      "_path": "lib/R/library/BASS/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ea56397b0967f3c51430dc3a317cb70bcf3611a2fce97fa07d8621370bb26122",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/BASS/help/BASS.rdb",
      "path_type": "hardlink",
      "sha256": "94b0076df27110a1447cd9fdfafce4755d74920d18d2a777f8413b5c7edbbad6",
      "size_in_bytes": 18000
    },
    {
      "_path": "lib/R/library/BASS/help/BASS.rdx",
      "path_type": "hardlink",
      "sha256": "df289c7f6671fef98984ff0524c116422a633b65840b137812bb12c05aa11a2b",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/R/library/BASS/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "acaf93304003cc23f7753af115643dcef337f0a0be89b812f597700525ce992b",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/R/library/BASS/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7396b9ec944841be4617f3b93a2adedc2c0104311686c98506403d7dee98aad8",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/BASS/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d6a704895771ffbb89c7f2b0609a987746132d7cb4432c73b7a6bf6bc29ce599",
      "size_in_bytes": 1816
    },
    {
      "_path": "lib/R/library/BASS/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/BASS/libs/BASS.so",
      "path_type": "hardlink",
      "sha256": "21efad0ad487f31767dec7ed7cd858ad1c18a5014d51ca9b1be520e724aa6950",
      "size_in_bytes": 141176
    }
  ],
  "paths_version": 1
}